﻿.NZEI_Link_PDF {
	background-image:url("/images/NZEI/Placeholders/Internal/Icon_PDF.png");
	background-repeat:no-repeat;
	background-position:top left;
	padding: 5px 0 5px 30px;
	margin-top:15px;
	height: 30px;
}
.NZEI_Link_FileSize {
	color:#babbbd;
	font-weight:normal;

}
.NZEI_Logo {

	margin:0 0 20px 0;

	padding:0;

}
.NZEI_H1_PageTop {
    color: #33CFFF;
    /* font-family: 'Open Sans',sans-serif; */
    font-size: 31px;
   /*  font-weight: bold;
    letter-spacing: -1px; */
    line-height: 0.95em;
    margin: 15px 0;
    padding: 0;
}
h1.NZEI_H1_PageTop-g {
color: #45CD69 !important;
}

}
.NZEI_Help, .NZEI_Help2, .NZEI_Join, .NZEI_Join2 {
	display:block;
	Width:200px;
	height: 226px;
	text-align:center;
	padding:5px 10px;

}
.NZEI_Help {
	background-color:#e1f7e7;
	color:#45cd69;
}
.NZEI_Help2 {
	background-color:#e1f7e7;
	color:#45cd69;
}
.NZEI_Help h1, .NZEI_Help2 h1 {
	/* font-family: 'Open Sans',sans-serif; */
	color:#45cd69;
	margin:0;
	padding:0;
	font-weight:300;
	font-size: 70px;
	letter-spacing:-3px;
	line-height:.90em
}
.NZEI_Help h2, .NZEI_Help2 h2 {
	/* font-family: 'Open Sans',sans-serif; */
	color:#45cd69;
	margin:0;
	padding:0;
	font-weight:400;
	font-size: 45px;
	letter-spacing:-3px;
	line-height:1em;
	border:none;
}
.NZEI_Help h3, .NZEI_Help2 h3 {
	/* font-family: 'Open Sans',sans-serif; */
	color:#45cd69;
	margin:0;
	padding:0;
	font-weight:300;
	font-size: 40px;
	letter-spacing:-1px;
	line-height:.95em;
}
.NZEI_Help p, .NZEI_Help2 p {
	/* font-family: 'Open Sans',sans-serif; */
	color:#45cd69;
	margin:0;
	padding:0;
	font-size: 30px;
	letter-spacing:-1px;
	line-height:.95em;
}
.NZEI_Join {
	background-color:#b4e9f9;
	color:#43c7f0;
}
.NZEI_Join2 {
	background-color:#b4e9f9;
	color:#43c7f0;
}
.NZEI_Join h1, .NZEI_Join2 h1 {
	/* font-family: 'Open Sans',sans-serif; */
	color:#43c7f0;
	margin:0;
	padding:0;
	font-weight:300;
	font-size: 72px;
	letter-spacing:-3px;
	line-height:.90em;
	margin-bottom:15px;
}
.NZEI_Join h2, .NZEI_Join2 h2 {
	/* font-family: 'Open Sans',sans-serif; */
	color:#43c7f0;
	margin:0;
	padding:0;
	font-weight:400;
	font-size: 45px;
	letter-spacing:-3px;
	line-height:1em;
	border:none;
}
.NZEI_Join h3, .NZEI_Join2 h3 {
	/* font-family: 'Open Sans',sans-serif; */
	color:#43c7f0;
	margin:0;
	padding:0;
	font-weight:300;
	font-size: 43px;
	letter-spacing:-3px;
	line-height:.95em;
}
.NZEI_Join p, .NZEI_Join2 p {
	/* font-family: 'Open Sans',sans-serif; */
	color:#43c7f0;
	margin:0;
	padding:0;
	font-size: 22px;
	letter-spacing:0px;
	line-height:.9em;
	margin-bottom:5px;
}
.NZEI_MainImageDescription {
    color: #fff;
    margin-left: 470px;
    position: absolute;
    top: 460px;
    width: 460px;
}
.NZEI_MainImageDescription a{
	color:#fff;
}
.NZEI_News_Date, .NZEI_Media_Date, .NZEI_SocialMedia_Date {
	color:#babbbd;
	font-size:12px;
	margin:10px 0 10px 0;
	Padding:0;
}
.NZEI_SocialMedia_Date {
	margin:0 0 10px 0;
}
.NZEI_News_Link {
	margin:0 0 5px 5px;	
}
.NZEI_Media_Link {
	margin:-5px 0 5px 5px;	
}

.NZEI_SectionTitle {
	color:#babbbd;
	font-size:12px;
	border-bottom:#babbbd 1px solid;
	margin: 8px 0px;
	padding:0 0 5px 0;
	font-style:italic;

}
.NZEI_SectionTitlesImage {
	position:absolute;
	top: 400px;
	margin-left: 15px;
}
.Sectors .NZEI_SectionTitlesImage, .Media_Centre .NZEI_SectionTitlesImage {
	position:absolute;
	top: 450px;
	margin-left: 15px;
}
.NZEI_Subsection_Title_Image {
	margin:15px 0 10px 0;
}
a.NZEI_Text_Button {
 background-color:#45cd69;
	border: 1px solid #daf5e1;
	border-right: 1px solid #3fa159;
	border-right: 1px solid #3fa159;
	padding:9px 19px;
	color:#fff;
	font-weight:bold;
	font-size:14px;
}
a.NZEI_Text_Button:hover {
 background-color:#42b460;
}
.NZEI_TopLevelHeader {
	/* font-family: 'Open Sans',sans-serif; */
	font-weight:400;
	margin:0;
	padding:0;
	color:#45cd69;
	font-size: 40px;
}

.rssfeed {
    background-image: url("/images/NZEI/Footer/RSS.png");
    background-repeat: no-repeat;
    color: #58585A;
    display: block;
    height: 24px;
    margin-bottom: 6px;
    padding: 8px 0 0 60px;
    width: 160px;
}